/* headline */
.content-wrapper h1,
.content-wrapper h2,
.content-wrapper h3,
.content-wrapper h4,
.content-wrapper h5,
.content-wrapper h6 {
    color: #797979;
}
.content-wrapper h2 {
    font-weight: normal;
}
.content-wrapper h3 {
    padding: 0;
}

/* Absaetze */
.content-wrapper p {
    width: 100%;
    margin: 0;
    font-size: 12px;
    line-height: 140%;
    color: #797979;
}

/* ################################################################################################# */
/* CMS Highlight 02 - Newslist (DIV-Tags) */

/* list */
.content-wrapper ul {
    list-style-type: none;
    margin: 0 ;
    padding: 0 0 15px 0;
}
.content-wrapper ul li {
    background-image: url("/images/admin/bullet_list_grey.gif");
    background-position: 0 0.9em;
    background-repeat: no-repeat;
    padding: 4px 0 4px 10px;
    line-height: 140%;
    color: #797979;
}

/* news list */
.content-wrapper .news-list-wrapper {
    padding: 0 0 15px 0;
}
.content-wrapper .news-list-wrapper h2 {
    padding: 0 0 6px 0;
    font-weight: bold;
}
.content-wrapper .news-list {
    padding: 0;
    border-top: 1px solid #C0C0C0;
}
.content-wrapper .news-list li {
    padding: 6px 0 6px 0;
    border-bottom: 1px solid #EEEEEE;
    background: none;
}
.content-wrapper .news-list .news-list-hidden-row {
    display: none;
}

/* bullet */
.content-wrapper .news-list li .list-bullet {
    display: block;
    padding-left: 10px;
    background-image: url("/images/admin/pfeil_grau.gif");
    background-position: 0 0.1em;
    background-repeat: no-repeat;
}

/* link */
.content-wrapper .news-list a,
.content-wrapper .news-list a:hover {
    color: #797979;
}

/* toggle links */
.content-wrapper .toggle-link-wrapper {
    padding: 2px 0 0 0;
    text-align: right;
}
.content-wrapper .news-list-toggle-link-less {
    display: none;
}


/* ################################################################################################# */
/* CMS InfoCol 03 - Link - Image */
#frame_right .hl_box {
    padding-bottom: 30px !important;
}
#frame_right a.anc_more_blue,
#frame_right a.anc_more_blue:hover {
    padding-left: 10px;
    background-image: url("/images/admin/pfeil_grau.gif");
    background-position: 0 -0.048em;
    line-height: 100%;
    color: #797979;
    font-size: 92%;
}



/* ################################################################################################# */
/* CMS InfoCol 18 - List with Links */
#frame_right ul.list-links {
    padding-bottom: 25px;
}
#frame_right ul.list-links li {
    background-image: url("/images/admin/pfeil_grau.gif");
}
#frame_right ul.list-links li a,
#frame_right ul.list-links li a:hover {
    font-weight: bold;
    color: #797979;
}


/* ################################################################################################# */
/* CMS InfoCol 19 - Highlight single item */
#frame_right .highlight-list-single-item {
    margin-bottom: 25px;
}
#frame_right .highlight-list-single-item-text {
    background-image: url("/images/admin/pfeil_grau.gif");
    background-position: 0 -0.05em;
}
#frame_right .highlight-list-single-item a,
#frame_right .highlight-list-single-item a:hover {
    color: #797979;
    font-size: 92%;
    font-weight: bold;
}


/* ################################################################################################# */
/* CMS Universal 09 - Single Image + Link */
.single-image-wrap {
    margin-left: -13px;
}
.content-wrapper .single-image-wrap {
    margin-left: 0;
}


/* ################################################################################################# */
/* CMS Highlight 01 - list */
div.doku_kontakt_box {
    display: none;
}
#highlights_box {
    width: 100%;
}
#highlights_box .highlights_2col {
    padding: 0 0 16px 0;
}
#highlights_box a.anc_more_red,
#highlights_box a.anc_more_red:hover {
    font-weight: bold;
}
#highlights_box .highlights_divide2 {
    display: none;
}